section#bio #bio_container #media_suite, #bio_container #media_close_bt { 
	display: none;
}

section#bio #bio_content {
	font-family: "Nunito";
	font-size: 14px;
}

section#bio #bio_container.container.with_border_top {
	border-top-width: 1px;
	border-top-style: solid;
}

section#bio #bio_container.container.with_border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}